> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/verduurzamen/verduurzaming-api/energielabel.md).

# Energielabel

Uitleg van de verschillende energielabel in- en uitgangen

### Invoer

<table><thead><tr><th width="262.3333333333333">Parameter naam</th><th>Uitleg</th></tr></thead><tbody><tr><td>"target_label": "A"</td><td>Streef energielabel voor de woning minimaal mee.</td></tr><tr><td>"energylabel_strict": 1</td><td>Beperk de mogelijke voorgestelde maatregelen tot het gegeven energielabeldoel. F.e. als streefbudget A++ toelaat met streefenergielabel A, met "energielabel_strict": 1 zullen de voorgestelde maatregelen energielabel A niet overtreffen.</td></tr><tr><td>"fetch_definitive_label": 1</td><td>Activeert een functie om een ​​live verzoek uit te voeren op de EP-online service van RVO om het definitieve energielabel op te halen, indien beschikbaar, dat wordt weergegeven in de uitvoer als "provided_label" : "definitive", "definitive_type" and "definitive_validity"</td></tr></tbody></table>

### Resultaat

<table><thead><tr><th width="417.3333333333333">Parameter</th><th>Uitleg</th></tr></thead><tbody><tr><td>label": {"current":  "A"}</td><td>Huidige geschatte NTA 8800 energielabel met betrekking tot de input op basis van woningtype, bouwjaar, binnenoppervlakte en geschatte of gegeven maatregelen</td></tr><tr><td>label": {"potential": "A++"}</td><td>Inschatting potentieel nieuw NTA 8800 energielabel op basis van gegeven budget, zoekcriteria en andere zoekparameters, na uitvoering van genoemde voorgestelde maatregelen</td></tr><tr><td>"provided_label": {"temporary": "G"}</td><td>Geschat energielabel verstrekt door RVO op basis van de oude NEN 7120 norm.</td></tr><tr><td>"provided_label": {"definitive": "A"}</td><td>Definitief energielabel uit EP-online van RVO</td></tr><tr><td>"provided_label": {"definitive_type": "NEN7120"}</td><td>Norm waarop het definitieve energielabel is gebaseerd</td></tr><tr><td>"provided_label": {"definitive_validity": "2029-9"}</td><td>Geldigheid einddatum van het gegeven definitieve energielabel</td></tr><tr><td>"BENG2": {"current":  "400"}</td><td>BENG 2 numerieke score van de huidige geschatte NTA 8800-score</td></tr><tr><td>"BENG2": {"potential":  "110"}</td><td>BENG 2 numerieke score van de potentieel geschatte NTA 8800-score</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/verduurzamen/verduurzaming-api/energielabel.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
